hc_size {highcharter} | R Documentation

## Changing the size of a `highchart` object

### Description

Changing the size of a `highchart` object

### Usage

    hc_size(hc, width = NULL, height = NULL)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`width` | A numeric input in pixels.
`height` | A numeric input in pixels.

### Examples

    hc_size(hcts(rnorm(100)), 400, 200)

[Package highcharter version 0.5.0 Index]